@font-face {
 font-family: 'xmyekan';
 src: local('XM Yekan'),
 url('fonts/xmyekan.eot?#') format('eot'),
 url('fonts/xmyekan.woff') format('woff'),
 url('fonts/xmyekan.ttf') format('truetype');
}
.share-buttons{margin:10px;padding:8px;direction:rtl;background-color:#ffdad0;border-radius:8px;border-bottom:2px solid #f34517;font:16px xmyekan,'b yekan',Tahoma,Arial;display:inline-block}
.share-buttons span{color:#f34517}
.share-buttons p{margin:5px 0}
.share-buttons div{width:36px;height:24px;display:inline-block;background-image:url(share-buttons.png)}
.share-buttons div a{width:36px;height:24px;float:right}
.p-facebook:hover{background-position:0 -24px}
.p-twitter{background-position:-36px 0}
.p-twitter:hover{background-position:-36px -24px}
.p-googleplus{background-position:-72px 0}
.p-googleplus:hover{background-position:-72px -24px}
.p-delicious{background-position:-108px 0}
.p-delicious:hover{background-position:-108px -24px}
.p-mail{background-position:-144px 0}
.p-mail:hover{background-position:-144px -24px}
.p-blogger{background-position:-180px 0}
.p-blogger:hover{background-position:-180px -24px}
.p-digg{background-position:-216px 0}
.p-digg:hover{background-position:-216px -24px}
.p-linkedin{background-position:-252px 0}
.p-linkedin:hover{background-position:-252px -24px}
.p-flickr{background-position:-288px 0}
.p-flickr:hover{background-position:-288px -24px}
.p-reddit{background-position:-324px 0}
.p-reddit:hover{background-position:-324px -24px}
.p-stumbleupon{background-position:-360px 0}
.p-stumbleupon:hover{background-position:-360px -24px;}
.p-technorati{background-position:-396px 0}
.p-technorati:hover{background-position:-396px -24px;}
.p-evernote{background-position:-432px 0}
.p-evernote:hover{background-position:-432px -24px;}
.p-myspace{background-position:-468px 0}
.p-myspace:hover{background-position:-468px -24px;}
.p-netvibes{background-position:-504px 0}
.p-netvibes:hover{background-position:-504px -24px;}
.p-posterous{background-position:-540px 0}
.p-posterous:hover{background-position:-540px -24px;}